import Vue from 'vue'
import App from './App'
import { config } from './api/request/config.js'

Vue.config.productionTip = false
/****** 全局图片服务地址方法 ******/
Vue.prototype.imagesUrl = function(imgUrl){
	return config.imagesUrl + imgUrl
}
/****** 全局版本字符返回 ******/
Vue.prototype.versionField = function(imgUrl){
  return config.VERSION_DIFFERENCE_FIELD
}


App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()
